add vzctl to list of required packages
[pve-common.git] / debian / compat
CommitLineData
e143e9d8 17